<?php
/**
*
* PM Blocking by Users [Arabic]
*
* @package language
* @version $Id: pm_block.php,v 1.0.0 2009/11/21 15:35:00 mtrs Exp $
* @copyright (c) 2009 mtrs
* @translation  by A.B.M.K <http://phpbbarabia.com> & <http://al-yemen.de/mods>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'PM_RECEIVE_BLOCKED_FROM_BLACKLIST'		=> 'لا يمكن اضافة بعض الأعضاء, لربما انك مضافة الى قائمتهم السوداء و بهذا لن تتمكن من ارسال رسالة خاصة اليهم',
	'PM_SUBMIT_BLOCKED_FROM_BLACKLIST'		=> 'غير مسموح لك بأرسال رسالة خاصة لمن قام باضافتك الى قائمته السوداء.',	
	'PM_BLOCK_REASON_BY_USER'				=> '<br />لا يسمح لك بأرسال رسالة خاصة الى هذا العضو, لقد قام هذا العضو <strong>%1$s</strong> بحجب استقبال رسائلك, سبب الحجب هو <strong>"%2$s"</strong>',

	'PM_RECEIVE_BLOCKED_NOT_WHITELIST'		=> 'لا تستطيع اضافة هذا العضو, هذا العضو يستقبل فقط رسائل من قائمته البيضاء',
	'PM_SUBMIT_BLOCKED_NOT_WHITELIST'		=> 'لا تستطيع رسال رد الى هذا العضو, هذا العضو يستقبل فقط رسائل من قائمته البيضاء',
	
	'PM_NOT_ALLOWED_TO_SOME_USERS'			=> 'غير مصرح لك بمراسلة بعض الاعضاء',
	
	'PM_RECEIVE_BLOCKED_FROM_FOES'			=> 'لا يمكن أضافة بعض الأعضاء, فانت في قائمة تجاهلهم',
	'PM_SUBMIT_BLOCKED_FROM_FOES'			=> 'لا يمكن الرد على بعض الاعضاء, فانت في قائمة تجاهلهم',
	'FOES_ZEBRA_PM_EXPLAIN'			        => 'أعضاء قائمة التجاهل سيتم حجب استقبل رسائلهم - اعدادا افتراضي. لن تستطيع مشاهدة رسائل هؤلاء الاعضاء. فقط رسائل المشرفين و رسائل الادارة لن يتم تجاهلها.',
	
	'UCP_ZEBRA_PM_FOES'						=> 'القائمة السوداء',
	'PM_FOES_EXPLAIN'						=> 'القائمة السوداء تحتوي على أسماء اعضاء لن يتمكنوا من ارسال رسالة خاصة اليك. لن تستطيع تجاهل رسائل المشرفين و رسائل الادارة.',
	'PM_FOES_UPDATED'						=> 'تم تحديث قائمتك السوداء بنجاح',
	'YOUR_PM_FOES'							=> 'قائمتك السوداء و سبب الحجب',
	'YOUR_PM_FOES_EXPLAIN'					=> 'لحذف و كتابة سبب الحجب, قم باختيار العضو من القائمة و اضغط على ارسال.',
	'YOUR_PM_FOES_NO_REASON'				=> 'قائمتك السوداء',
	'YOUR_PM_FOES_NO_REASON_EXPLAIN'		=> 'لحذف عضو من القائمة, قم بتضليل أسم العضو و أضغط على ارسال.',
	'ADD_PM_FOES'							=> 'اضف عضو الى القائمة السوداء',
	'ADD_PM_FOES_EXPLAIN'					=> 'تستطيع ادخال اكثر من اسم عضوية ولكن ادخل أسماء الاعضاء في سطور جديدة .',
	'ADD_PM_FOES_REASON'					=> 'ادخل سبب الحجب',
	'ADD_PM_FOES_REASON_EXPLAIN'			=> 'تستطيع ادخال سبب حجب استقبال الرسائل, السبب سيظهر للعضو المحجوب, لا يجب ان يزيد سبب الحجب عن اكثر من 60 حرف. اتركه فارغ حتى يتم اظهار السبب الافتراضي الذي قامت به الادارة. سيتم تسجيل اذا قام العضو المحجوب بمشاهدة السبب.',
	'NO_PM_FOES'							=> 'لا يوجد عضو في قائمتك السوداء',
	'PM_FOES_UPDATED'						=> 'تم تحديث قائمتك السوداء بنجاح',
	
	'UCP_ZEBRA_PM_FRIENDS'					=> 'القائمة البيضاء',
	'PM_FRIENDS_EXPLAIN'					=> 'القائمة البيضاء تحتوي على أسماء اعضاء, بامكانهم ارسال رسائل خاصة اليك. لن تستطيع حجب رسائل المشرفين و رسائل الادارة.',
	'PM_FRIENDS_UPDATED'					=> 'تم تحديث قائتمك البيضاء بنجاح',
	'YOUR_PM_FRIENDS'						=> 'قائمتك البيضاء',
	'YOUR_PM_FRIENDS_EXPLAIN'				=> 'لحذف عضو من القائمة, ضلل اسم العضو و أضغط على ارسال.',
	'ADD_PM_FRIENDS'						=> 'أضف صديق الى القائمة البيضاء',
	'ADD_PM_FRIENDS_EXPLAIN'				=> 'تستطيع اختيار اكثر من اسم عضوية ولكن ادخل أسماء الاعضاء في سطور جديدة .',
	'NO_PM_FRIENDS'							=> 'لا يوجد اي عضو في القائمة البيضاء',
	'PM_FRIENDS_UPDATED'					=> 'تم تحديث قائمتك البيضاء بنجاح',
	
	'NOT_ADDED_PM_FRIENDS_ANONYMOUS'		=> 'لا تستطيع اضافة اسم عضو مجهول الى قائمتك البيضاء',
	'NOT_ADDED_PM_FRIENDS_FOES'				=> 'لا تستطيع اضافة اسم عضو الى قائمتك البيضاء,الا اذا كانت قائمتك السوداء فارغة',
	'NOT_ADDED_PM_FRIENDS_SELF'				=> 'لا تستطيع اضافة اسم عضويتك في القائمة البيضاء',
	'NOT_ADDED_PM_FOES_MOD_ADMIN'			=> 'لا تستطيع اضافة اسماء المشرفين و اسماء اعضاء الادارة الى القائمة السوداء',
	'NOT_ADDED_PM_FOES_ANONYMOUS'			=> 'لا تستطيع اضافة أسماء أعضاء مجهولين الى قائمتك السوداء',
	'NOT_ADDED_PM_FOES_FRIENDS'				=> 'لا تستطيع اضافة أسماء أعضاء الى قائمتك السوداء, الا اذا كانت قائمتك البيضاء فارغة',
	'NOT_ADDED_PM_FOES_SELF'				=> 'لا تستطيع اضافة اسم عضويتك الى القائمة السوداء',

));

?>