<?php
/**
*
* @package ucp
* @version $Id: ucp_zebra_pm.php 2009-11-21 mtrs
* @copyright (c) 2009 mtrs
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @package module_install
*/

if (!defined('IN_PHPBB'))
{
	exit();
}

class ucp_zebra_pm_info
{
	function module()
	{
		return array(
			'filename'	=> 'ucp_zebra_pm',
			'title'		=> 'UCP_ZEBRA_PM',
			'version'	=> '1.0.0',
			'modes'		=> array(
				'foes'			=> array('title' => 'UCP_ZEBRA_PM_FOES', 'auth' => 'acl_u_pmblock && cfg_pm_foe_friend_enable', 'cat' => array('UCP_PM')),
				'friends'		=> array('title' => 'UCP_ZEBRA_PM_FRIENDS', 'auth' => 'acl_u_pmblock && cfg_pm_foe_friend_enable', 'cat' => array('UCP_PM')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>