<?php
/** 
*
* PM Blocking by Users [Arabic]
* @package language
* @version $Id: info_acp_pm_block.php, v 1.0.0 2009/11/21 12:53:34  Exp $
* @copyright (c) mtrs
* @translation  by A.B.M.K <http://phpbbarabia.com> & <http://al-yemen.de/mods>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License  
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//

//
$lang = array_merge($lang, array(
	'PRIVATE_MESSAGE_BLOCKINGS'					=> 'حجب الرسائل الخاصة عن أعضاء',
	'UCP_ZEBRA_PM'								=> 'القائمة السوداء و القائمة البيضاء',
	'UCP_ZEBRA_PM_FOES'							=> 'القائمة السوداء',
	'UCP_ZEBRA_PM_FRIENDS'						=> 'القائمة البيضاء',
	'USER_NO_PMS_TO'							=> 'لا ترسل رسائل خاصة الى القائمة',
	'USER_NO_PMS_TO_EXPLAIN'					=> 'هذا المستخدم لا يستطيع ارسال رسالة خاصة الى العضو user_ids. ادخل رقم العضو و افصل بين الارقام بفاصلة "," مثال e.g. 53,56',
	
	'PM_BLOCKING_ENABLE'						=> 'فعل خاصية حجب الرسائل الخاصة',
	'PM_BLOCKING_ENABLE_EXPLAIN'				=> 'تسمح هذه الخاصية بمنع أستقبال رسائل من بعض الأعضاء .',	

	'PM_BLACKLIST_WHITELIST_ENABLE'				=> 'فعل القائمة السوداء و القائمة البيضاء',
	'PM_BLACKLIST_WHITELIST_ENABLE_EXPLAIN'		=> 'تفعيل هذه الخاصية, ستسمح للأعضاء بمنع استقبال الرسائل الخاصة من اعضاء القائمة السوداء او تسمح بأستقبال رسائل خاصة من القائمة البيضاء فقط . اذا كانت القوائم "القائمة السوداء و القائمة البيضاء" فارغة, سيتم استقبل الرسائل من اي عضو.',

	'PM_BLACKLIST_REASON_ENABLE'				=> 'فعل عرض سبب الحجب',
	'PM_BLACKLIST_REASON_ENABLE_EXPLAIN'		=> 'تقوم هذه الخاصية بعرض سبب اضافة العضو X الى القائمة السوداء. سيظهر سبب اضافة العضو X  الى القائمة السوداء عندما يحاول العضو X مراسلة المستقبل .',	
	
	'PM_ZEBRA_FOE_BLOCKING_ENABLE'				=> 'فعل خاصية حجب الرسائل الخاصة من قائمة التجاهل',
	'PM_ZEBRA_FOE_BLOCKING_ENABLE_EXPLAIN'		=> 'تفعيل هذه الخاصية, ستقوم ايضاً بحجب ارسال رسائل الى قائمة التجاهل.',
	
	'PM_ADMIN_BLOCK_ENABLE'						=> 'فعل ادارة حجب الرسائل من قبل الادارة:',
	'PM_ADMIN_BLOCK_ENABLE_EXPLAIN'				=> 'تفعيل هذه الخاصية , تمكن الادارة من حجب رسائل الرسائل الخاصة من عضو الى عضو .',
	
	'LOG_USER_PM_BLOCKED'						=> 'العضو <strong>%1$s</strong> رفض ارسال رسالة خاصة الى <strong>%2$s</strong> و السبب هو  "%3$s"',
	'LOG_UPDATE_USER_NO_PMS_TO'					=> 'العضو <strong>%1$s</strong> لا يستطيع ارسال رسالة خاصة من <strong>%2$s</strong> الى "%3$s"',
));	

?>